before_script:
  - export PATH="$HOME/bin:/opt/Xilinx/14.7/ISE_DS/ISE/bin/lin64:/home/ubuntu/DesignLab-1.0.8/hardware/tools/zpu/bin:$PATH"
  - git submodule update --init --recursive
  - make clean


synthesize:
  script: "make"
  artifacts:
    paths:
    - zpuino-2.1-PapilioPro-Vanilla.bit
    - zpuino-2.1-PapilioPro-Vanilla.bin
    

